#metadata for Punch-Drunk Love
#Sat Jan 16 10:50:22 CET 2016
Suri\ Polomare=4.975124378109452E-4
Vinyl\ Scratch=0.0014925373134328358
Harshwhinny=0.0
Zecora=0.0
Night\ Glider=0.0
Spike=0.0
Cloudchaser=0.0
link=http\://pastebin.com/m8HzRb8R
Granny\ Smith=0.0
Night\ Light=0.0
Snips=0.0
title=Punch-Drunk Love
Thunderlane=0.0
Femanon=0.0
Apple\ Fritter=0.0
Sunset\ Shimmer=0.0
Trenderhoof=0.0
Gilda=0.0
Flim\ and\ Flam=0.0
Sweetie\ Belle=0.0
Lyra\ Heartstrings=0.0
Hoity\ Toity=0.0
Snails=0.0
Junebug=0.0
Pogo=0.0
Braeburn=0.0
Nightmare\ Moon=4.975124378109452E-4
Mane-iac=0.0
Chrysalis=0.0
Soarin=0.0
Scootaloo=0.001990049751243781
Lotus=4.975124378109452E-4
Little\ League=0.0
Tirek=0.0
Fluttershy=0.0
Derpy=0.0
last_edit=Last edit on\: Tuesday 18th of November 2014 04\:12\:31 PM CDT
Filthy\ Rich=9.950248756218905E-4
Daring\ Do=0.0
Sapphire\ Shores=0.0
Flash\ Sentry=0.0014925373134328358
Prim\ hemline=0.0
Cheese\ Sandwich=4.975124378109452E-4
Adagio\ Dazzle=0.0
line_count=2010.0
Ahuizotl=0.0
Starswirl\ the\ Bearded=0.0
Spitfire=0.0
Fleur\ De\ Lis=0.0
Eris=0.0014925373134328358
Cheerilee=0.0
Aria\ Blaze=4.975124378109452E-4
Diamond\ Tiara=0.0
Blueblood=0.0
Mayor\ Mare=0.0
clop=0.014427860696517412
Blossomforth=0.0
Starlight\ Glimmer=4.975124378109452E-4
Sonata\ Dusk=0.0
Iron\ Will=0.0
Sugar\ Belle=0.0
Trixie\ Lulamoon=0.0
Octavia\ Melody=0.0
Anon=0.023880597014925373
Discord=0.0
Big\ Macintosh=0.0
Fleetfoot=0.0
Rarity=0.0
Twist=4.975124378109452E-4
Applejack=0.004477611940298508
Fancy\ Pants=4.975124378109452E-4
Coco\ Pommel=0.0
Umbra=0.0
Twilight\ Velvet=0.0
Maud\ Pie=0.0
Silver\ Spoon=4.975124378109452E-4
Redheart=0.0
Sombra=0.0
Aloe=4.975124378109452E-4
Cadance=0.0
Pipsqueak=0.0
Shining\ Armor=0.0
Caramel=0.0
writefag=Bl4ckSh33p
Pinkie\ Pie=4.975124378109452E-4
Photo\ Finish=0.006467661691542288
Lightning\ Dust=4.975124378109452E-4
peachbottom=0.0
Double\ Diamond=0.0
Featherweight=0.0
Celestia=0.005970149253731343
Bulk\ Biceps=0.0
first_edit=Wednesday 12th of November 2014 05\:08\:13 PM CDT
Applebloom=0.0
Roseluck=0.0
Twilight\ Sparkle=4.975124378109452E-4
Luna=4.975124378109452E-4
Party\ Favor=0.0
Flitter=0.0
Rainbow\ Dash=0.0
